<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Dépense</title>
  </head>
  <body>
    <div id="divGroupForm"></div>
    <div id="divGroupList"></div>
    <div id="divExpenseForm"></div>
    <div id="divExpenseList"></div>
      <script type="module" src="/src/main.ts"></script>
  </body>
</html>